
    a {
        text-decoration: none;
    }

    .vertical-tabs {
        background-color: #0d6efd;
        min-height: 600px;
        padding: 230px 0 60px;
        display: flex;
        justify-content: flex-end;
    }

    .vertical-tabs .nav-link {
        color: rgba(255, 255, 255, 0.7);
        padding: 15px 30px;
        border-left: 4px solid transparent;
        transition: all 0.3s ease;
        font-size: 16px;
        text-decoration: none;
    }

    .vertical-tabs .nav-link:hover {
        color: white;
        background-color: rgba(255, 255, 255, 0.1);
    }

    .vertical-tabs .nav-link.active {
        color: #005fba;
        position: relative;
        background-color: #fff;
        font-weight: 700;
        border: none;
        border-radius: 7px;
        margin-right: -15px;
    }

    .tab-content {
        padding: 30px;
    }

    .white-box {
        background: white;
        border-radius: 10px;
        padding: 25px;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    }

    .nav {
        width: 300px;
    }

    .HToolkitSect {
        padding-top: 80px;
    }

    .bg {
        background-color: #f2f2f2;
    }

    .uy ul li::before {
        content: '';
        position: absolute;
        width: 17px;
        height: 17px;
        left: 0px;
        background: url(https://www.rsoftai.com/lp/images/listIconOne.png) no-repeat center center;
        background-size: 100%;
    }

    .uy {
        position: relative;
        padding-left: 27px;
        margin-
    }

    .tu {
        padding: 6px 3px 15px;
    }

    .marquee {
        --duration: 40s;
        --gap: 15px;

        display: flex;
        overflow: hidden;
        user-select: none;
        gap: var(--gap);
    }

    .marquee__group {
        flex-shrink: 0;
        display: flex;
        align-items: center;
        justify-content: space-around;
        gap: var(--gap);
        min-width: 100%;
        animation: scroll var(--duration) linear infinite;
    }

    @media (prefers-reduced-motion: reduce) {
        .marquee__group {
            animation-play-state: paused;
        }
    }

    .marquee__group img {
        max-width: clamp(10rem, 1rem + 28vmin, 20rem);
        aspect-ratio: 1;
        object-fit: cover;
        border-radius: 1rem;
    }



    @keyframes scroll {
        0% {
            transform: translateX(0);
        }

        100% {
            transform: translateX(calc(-100% - var(--gap)));
        }
    }

    .mq {
        background: #f2f2f2;
        width: 104px;
        height: 115px;
        /* background: #000; */
        background: #fff;
        -webkit-box-flex: 1;
        -ms-flex: 1 0 130px;
        flex: 1 0 130px;
        text-align: center;
        border: 1px solid #c4daef;
        border-radius: 7px;
        margin-inline: 7px;
        border-bottom-width: 4px;
        padding: 12px;
    }

    .sas {
        position: relative;
        top: -106px;

    }

    .se {
        padding-top: 0px !important;
    }

    @media (min-width: 1024px) {
        .upo {
            display: none;
        }

        .hie {
            display: block;
        }
    }

    @media (max-width: 768px) {

        .kpn {
            font-size: 8vw !important;
            font-weight: 800;
            color: #143779;
            letter-spacing: -2px;
            line-height: 1;
            margin-bottom: 10px;
        }

        .sales {
            padding: 0px !important;
        }

        .hie {
            display: none;
        }

        .upo {
            display: block;
        }

        .sas {
            position: relative;
            top: -50px;
        }
    }

    .ht {
        background-color: blue;
    }

    .kpn {
        font-size: 3vw;
        font-weight: 800;
        color: #143779;
        letter-spacing: -2px;
        line-height: 1;
        margin-bottom: 10px;
    }

    .po {
        font-size: 1.5vw;
        color: #101010;
        font-weight: 700;
        letter-spacing: -1px;
    }

    .bfg {
        margin-top: -99px
    }
    .njj{
        margin-left: 40px;
    }
    




    @media screen and (min-width:320px) and (max-width: 768px){

        .lis{
            position: absolute;
            margin-top: 153px;
            margin-left: -44px;
        }
    }